% $Id: MixerState.tex,v 1.1 2001/04/02 20:36:59 Philip.Charlton Exp $

\input Head

\section{\tt MixerState}

% A short (preferably one-line) description of {\tt MyClass}.

   \texttt{Mixer} --- holds the state of a \texttt{Mixer} object.

\subsection{Description}

% A longer description of what {\tt MyClass} is used for.

\texttt{MixerState} holds the frequency and oscillator phase of a
\texttt{Mixer} object. 

\subsection{Operating Instructions}

See documentation for \texttt{Mixer}.

\subsubsection{Options/Defaults}

% A list of options or defaults for public methods or member data of
% {\tt MyClass}. 

%\include MixerOptions

\subsection{Exceptions}

\subsubsection{Exceptions Thrown}

% A list of exceptions thrown by {\tt MyClass}.

\subsubsection{Exceptions Handled}

% A list of exceptions handled by {\tt MyClass}.

None. 

\subsection{Algorithms}

Not applicable.

\subsection{Accuracy}

Not applicable.

\subsection{Performance}

Not applicable.

\subsection{Testing}

\texttt{MixerState} is tested with \texttt{Mixer} in the program
\texttt{tMixer}. 

\subsection{Notes}

% Miscellaneous notes about {\tt MyClass} that do not appear
% elsewhere, things that remain to be done, etc.  

\subsection{See Also}

% A list of derived classes, base classes, etc.\ closely related to
% {\tt MyClass}. 

\begin{itemize}
\item \texttt{Mixer}
\end{itemize}

\subsection{References}

% A list of references for any algorithms, etc.\ used by {\tt
% MyClass}.

\input Tail

%%% Local Variables: 
%%% mode: latex
%%% TeX-master: "datacondAPI"
%%% End: 
